.. _vim.vm.TargetInfo: ../../../vim/vm/TargetInfo.rst

.. _vim.vm.TargetInfo.ConfigurationTag: ../../../vim/vm/TargetInfo/ConfigurationTag.rst

vim.vm.TargetInfo.ConfigurationTag
==================================
  Describes how widely the endpoint is availabe in a cluster. Note that these fields are not neccessarily mutual-exclusive.
  :contained by: `vim.vm.TargetInfo`_

  :type: `vim.vm.TargetInfo.ConfigurationTag`_

  :name: clusterWide

values:
--------

compliant
   Indicates that this device is part of the cluster compliant specification.

clusterWide
   Indicates that this is available for all hosts in the cluster.
